<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>You have a remedy </text><choice_g><choice>at</choice><choice>behind</choice><choice correct="y">in</choice><choice>of</choice></choice_g><text> civil law.</text></item>
<item desc="2"><text>I still find enjoyment </text><choice_g><choice>from</choice><choice correct="y">in</choice><choice>onto</choice><choice>under</choice></choice_g><text> the job.</text></item>
<item desc="3"><text>There was fierce resistance </text><choice_g><choice>among</choice><choice>beyond</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> the new laws.</text></item>
<item desc="4"><text>France's frontier </text><choice_g><choice>among</choice><choice>as</choice><choice>toward</choice><choice correct="y">with</choice></choice_g><text> Germany</text></item>
<item desc="5"><text>Are you serious </text><choice_g><choice correct="y">about</choice><choice>against</choice><choice>among</choice><choice>as</choice></choice_g><text> resigning?</text></item>
<item desc="6"><text>We're waiting for approval </text><choice_g><choice>behind</choice><choice>beyond</choice><choice correct="y">from</choice><choice>toward</choice></choice_g><text> the authorities.</text></item>
<item desc="7"><text>The recipe calls for a good lean cut </text><choice_g><choice>between</choice><choice correct="y">of</choice><choice>over</choice><choice>under</choice></choice_g><text> beef.</text></item>
<item desc="8"><text>It's only available </text><choice_g><choice>from</choice><choice correct="y">in</choice><choice>through</choice><choice>toward</choice></choice_g><text> hardback.</text></item>
</body></exercise></batch>

